/*---------------------------GLOBAL---------------------------*/

html{
margin:0px;
}

body{
background:#333333 url('portail/fond_page.gif')  repeat scroll top left;
font-family: Arial,Helvetica,sans-serif;
font-size: 13px;
line-height: 1.2;
margin: 0;
padding: 0;
z-index: 1;
width:100%;
height:100%;
}

#alerte_uti_secondaire{
width:94%;background-color:#444;color:#ffffff;padding:7px 3% 7px 3%;font-size:11px;
}
#alerte_uti_secondaire a{
background:#000000;border-radius:5px;padding:7px;text-decoration:none;line-height:20px;color:#FFFFFF;
}

form{
margin:0;
padding:0;
}

h1{
color:#FF0000;
font-weight:normal;
font-size:25px;
margin:5px 0px;
padding:0px;
border-bottom:solid 2px #e2e2e2;
line-height:40px;
}

h2{
color:#444444;
font-weight:normal;
font-size:18px;
margin:0px 0px 5px 0px;
padding:0px;
}

h3{
color:#FF0000;
font-weight:bold;
font-size:14px;
margin:0px;
padding:0px;
}

h4{
color:#FF0000;
font-weight:bold;
font-size:12px;
margin:0px;
padding:0px;
}

a{
color:#FF0000;
text-decoration:none;
}

a:hover{
color:#FF0000;
text-decoration:underline;
}


.gras {
font-weight: bold;
}

p{
margin:0px 0px 2px 0px;
font-size:12px;
line-height:14px;
}

ul{
margin:0px;
font-size:12px;
}

li{
margin:0px;
font-size:12px;
}

img{
border:none;
}
/*
input[type="button"]{
background: url("general/button-background.gif") repeat-x scroll center top transparent;
border-radius: 4px 4px 4px 4px;
box-shadow: 0 0 2px #AAAAAA;
cursor: pointer;
height: 29px;
overflow: visible;
padding: 2px 10px 3px;
width: auto;
font-weight: bold;
}*/

/*---------------------------PRINCIPAUX CONTENEURS---------------------------*/

#site{
background:#ffffff;
width:1004px;
margin-left:auto;
margin-right:auto;
margin-top:0px;
margin-bottom:0px;
padding:0px;
position: relative;
}

#header{
margin: 0;
padding: 0;
position: relative;
width: 1004px;
}

#content{
background:#ffffff;
padding:0px;
clear:both;
float:left;
width:100%;
}

#donnees {
clear:both;
}

/*---------------------------BANDEAU---------------------------*/

#bandeau{
height: 90px;
position: relative;
width: 100%;
z-index: 4;
}

#logo{
float: left;
margin: 22px 0 0 40px;
position: relative;
text-align: left;
width: 310px;
}

.sous_logo{
color: #B0B0B0;
display: block;
font-size: 0.85em;
left: 57px;
letter-spacing: 0.14em;
position: absolute;
top: 28px;
}
span.obligatoire{
font-size:11px;color:red;
}
div.obligatoire{
font-size:11px;padding:10px 0px;color:red;
}
div.actions{
padding:10px 0px;text-align:center;
}
div.zone_simple{
padding:10px 0px;
}

input[type="text"].fieldError,textarea.fieldError,input[type="password"].fieldError,select.fieldError,.fieldError{
border:1px solid #DD0000;

}

/*----------------OUTILS---------------*/

#outils{
float: right;
margin-right: 40px;
margin-top: 10px;
position: relative;
width: 305px;
z-index: 4;
}

.outils_liste_container{
float:right;
width:100%;
}

ul.outils_liste{
list-style-type:none;
text-align: right;
}

ul.outils_liste > li{
display:inline-block;
margin-left:10px;
}

ul.outils_liste > li > a{
font-size: 0.9em;
line-height: 15px;
color:#000000;
background: url("portail/icone_mini_menu.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
padding-left: 15px;
cursor: pointer;
}

ul.outils_liste > li#compte > a{
font-size: 0.9em;
line-height: 15px;
color:#000000;
background: url("portail/icone_compte.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
padding-left: 15px;
position:relative;
}

.outils_liste_menu{
position:absolute;
background:#EAEAEA;
border: 5px solid #FFFFFF;
box-shadow: 1px 1px 12px #555555;

border-bottom: 1px solid #ffffff;
border-right: 1px solid #ffffff;
border-left: 1px solid #ffffff;
width:130px;
padding:10px;
}

.outils_liste_menu ul{
list-style-type:none;
margin: 0;
padding: 0;
}

.outils_liste_menu ul li{
margin:0px 0px 6px 0px;
}

.outils_liste_menu ul li:last-child{
margin: 0;
}

.outils_liste_menu ul li a{
font-size:12px;
color:#000000;
}

.m_numero {
background-color: #F1F1F1;
float: right;
height: 17px;
line-height: 17px;
margin: 5px 0px 7px 0;
padding: 2px 5px;
}

#bandeau_identif{
height:97px;
padding:0px;
background:#e6e6e6 url('portail/bandeau_identif.jpg') no-repeat top left;
}

#bandeau_outils{
height:35px;
width:619px;
padding-left:361px;
}

#recherche{
float: right;
height: 24px;
margin: 0 0px 0 0;
width: 196px;
}

#recherche input{
float:left;
font-size:11px;
background:url('portail/fond_recherche.jpg') no-repeat top left;
border:none;
width:146px;
height:24px;
padding:0px 0px 0px 10px;
color:#888888;
margin-left:10px;
}

#recherche a{
background:url('portail/loupe_recherche.jpg') no-repeat top left;
display:block;
float:left;
width:29px;
height:24px;
}

/*---------------------------BARRE UTILISATEUR---------------------------*/

#barre_utilisateur{
width:385px;
margin-top:8px;
float:right;
text-align:left;
padding:0px;
font-size:12px;
color:#ffffff;
line-height:14px;
}

#barre_utilisateur a{
color:#ffffff;
font-weight:bold;
text-decoration:none;
}

#outil_identification{
padding-left:75px;
padding-top:2px;
float:left;
}

#outil_inscription{
padding-left:85px;
padding-top:2px;
float:left;
}

/*---------------------------MOTEUR DE RECHERCHE---------------------------*/

.onglet_recherche{
border-top:solid 1px #eeeeee;
border-left:solid 1px #eeeeee;
border-right:solid 1px #eeeeee;
background:#ffffff;
width:150px;
padding:10px;
margin-right:10px;
}

.onglet_recherche_selected{
border-top:solid 1px #dddddd;
border-left:solid 1px #dddddd;
border-right:solid 1px #dddddd;
background:#eeeeee;
width:150px;
padding:10px;
margin:5px;
}

.lien_onglet_recherche{
color:#444444;
font-size:12px;
text-decoration:none;
font-weight:bold;
}

.table_form_recherche{
background:#eeeeee;
}

/*---------------------------ZONING---------------------------*/

#zone1{
background:url('portail/zone1.gif') no-repeat top left;
float:left;
padding:0px 0px 20px 0px;
}

#zone1_1{
float:left;
width:175px;
margin:10px 10px 0px 10px;
}

#zone1_2{
float:left;
width:775px;
margin:10px 10px 0px 0px;
}

/*---------------------------FIL ARIANE---------------------------*/

#ariane{
clear:both;
display:block;
padding:0px;
height:15px;
line-height:20px;
color:#b9b9b9;
font-size:11px;
margin:5px 0px 10px 10px;
}

.div_ariane{
display:inline-block;
}

#ariane a {
text-decoration:none;
}

#ariane_fil{
float:left;
}

#ariane_outils{
float:left;
}

/*---------------------------FOOTER---------------------------*/
#footer{
background-color: #3C3C3C;
color: #FFFFFF;
font-size: 11px;
padding: 10px 0;
position: absolute;
/*float: left;*/
width: 100%;
}

#footer div {
float: left;
margin-bottom: 15px;
margin-left: 15px;
}

#footer .liens_outils{
width: 20%;
}

#footer .copyright{
color: #BBBBBB;
font-size: 11px;
width: 100%;
text-align: center;
}

#footer a{
color:#FFFFFF;
font-size: 11px;
line-height:14px;
}

#footer a.outil{
display:block;
}

#footer a.outil_contact{
display:block;
line-height: 18px;
}

#footer a:hover{
color:#FF0000;
text-decoration: none;
}


#footer h3 {
background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
border: 0 none;
color: #FFFFFF;
font-size: 14px;
margin: 0;
padding: 0;
text-align: left;
text-transform: uppercase;
}

.img_left{
float:left;
padding:0px 10px 10px 0px;
}

.img_right{
float:right;
padding:0px 0px 10px 10px;
}

.div_left{
width:50%;
background-color: #eeeeee;
float:left;
margin:0px 10px 10px 0px;
}

/*---------------------------PANIER---------------------------*/

.panier{
float:left;
width:230px;
padding:0px;
margin:0px 0px 10px 0px;
}

.panier h1{
background:url('portail/bloc_haut.gif') no-repeat top left;
font-size:18px;
color:#009933;
width:210px;
padding:0px 10px;
margin:0px;
line-height:40px;
font-weight:normal;
}

.panier .contenu{
background:#FFFFFF url('portail/bloc_contenu.gif') no-repeat bottom left;
float:left;
width:220px;
padding:10px;
margin:0px 0px 0px 0px;
color:#009933;
font-size:12px;
}

.panier .contenu .texte-panier{
background:#EEEEEE url('portail/bloc_panier.png') no-repeat top left;
padding:15px 0px 0px 80px;
height:60px;
}

/*---------------------------CATALOGUE---------------------------*/

.catalogue{
float:left;
width:175px;
padding:0px;
margin:0px 0px 10px 0px;
}

.catalogue h2{
background:url('portail/h1_bg_bleu.gif') no-repeat top left;
font-size:16px;
color:#444444;
width:125px;
padding:0px 10px 16px 40px;
margin:0px;
line-height:16px;
font-weight:bold;
}

.catalogue .contenu{
background:#307cbb url('portail/thematiques_contenu_bg.gif') no-repeat bottom left;
float:left;
width:155px;
padding:10px;
margin:0px 0px 0px 0px;
}

.catalogue ul{
margin:0px;
padding:0px;
list-style:none;
}

.catalogue li.niveau_1{
margin:5px 0px;
font-size:12px;
font-weight:bold;
}
.catalogue li.niveau_2{
margin:5px 10px;
font-size:11px;
}
.catalogue li.niveau_3{
margin:5px 20px;
font-size:10px;
}

a.catalogue {
padding:0px;
color:#FFFFFF;
text-decoration:none;
}
.catalogue li.niveau_1 a.catalogue{
width:155px;
}
.catalogue li.niveau_2 a.catalogue{
width:145px;
}
.catalogue li.niveau_3 a.catalogue{
width:135px;
}

a.titre_produit {
color:#444444;
text-decoration:underline;
}

a.lien_famille {
color:#444444;
text-decoration:none;
}

.prix_produit{
color:#FF0000;
font-size:16px;
font-weight:bold;
}

h2.famille_catalogue{
color:#0083CD;
font-weight:normal;
font-size:18px;
margin:0px 0px 5px 0px;
padding:0px;
}

.bloc_panier{
background:url('portail/panier_bg.gif') no-repeat top left;
float:right;
width:220px;
padding:0px;
margin:0px 0px 10px 0px;
}

.bloc_panier h1{
font-size:14px;
color:#ffffff;
width:200px;
padding:0px 10px;
margin:0px;
line-height:30px;
font-weight:bold;
}

.bloc_panier .contenu{
background:url('portail/panier_bg.gif') no-repeat bottom left;
float:left;
width:200px;
padding:10px;
margin:0px 0px 0px 0px;
}

.bloc_panier p{
font-size:12px;
color:#ffffff;
padding:0px;
margin:5px 0px;
font-weight:normal;
}

a.ajout_panier{
color:#FFFFFF;
font-size:16px;
font-weight:bold;
text-decoration:none;
}

#adresse_facturation{
float:left;
width:320px;
padding:0px;
margin:10px 0px 10px 10px;
}

#adresse_livraison{
float:right;
width:320px;
padding:0px;
margin:10px 10px 10px 0px;
}

#adresse_facturation .contenu, #adresse_livraison .contenu{
float:left;
width:300px;
padding:10px;
margin:0px 0px 0px 0px;
color:#000000;
font-size:12px;
font-weight:normal;
}

#adresse_facturation h1, #adresse_livraison h1{
font-size:14px;
color:#000000;
width:300px;
padding:0px 10px;
margin:0px;
line-height:30px;
font-weight:bold;
}

a.modif_adresse{
color:#000000;
font-size:12px;
font-weight:bold;
text-decoration:none;
}

/* COMMANDE */
#etapes_commande{
text-align:center;
margin:10px 0px 0px 0px;
background:#F6F6F6;
padding:10px 0px;
}

#etapes_commande .num_etape{
margin-right:5px;
font-weight:bold;
}

#etapes_commande ul{
list-style-type:none;
}

#etapes_commande ul li a{
text-decoration:none;
}

#etapes_commande ul li, #etapes_commande ul li.etape_commande{
display:inline-block;
padding:10px 20px;
font-size:13px;
color:#1F558D;
}

#etapes_commande ul li a, #etapes_commande ul li.etape_commande a{
color:#1F558D;
}

#etapes_commande ul li.etape_commande_selected{
background:#1F558D;
color:#FFFFFF;
}

#etapes_commande ul li.etape_commande_selected a{
color:#FFFFFF;
}

#commande_identification{
width:40%;
float:left;
margin-right:40px;
}

#commande_inscription{
width:50%;
float:left;
border-left:1px solid #DDDDDD;
}

.type_inscription{
color:#355971;
margin-left:10px;
}

#zone_type_inscription{
background:#F6F6F6;
float:left; width:80%;
padding:10px 0px 10px 50px;
}

#inscription_particulier, #inscription_pro{
float:left;
width:50%;
}

#erreur_identification{
color:#FF0000;
font-size:11px;
}

/******************* MISE EN PAGE DES PRODUITS DANS LE CATALOGUE *******************/

.produit {
padding:5px 5px 5px 5px;
clear:both;
}

.texte_produit{
float:left;
padding:5px 0px 5px 0px;
}

.suggestion_produit{
display:inline-block;padding:5px; margin:0px 5px;text-align: center;width:25%;
}

.suggestion_produit h2{
font-size:13px; font-weight:bold;
}

.titre_suggestion{
font-size:15px; font-weight:bold; float:left; display:block; width:100%; margin:0px 0px 5px 0px;
}

.prix_suggest{
font-size:13px; font-weight:bold; text-align:center;
}

/* CLASSES UTILES */
a.info {
color:#5C8EC1;
font-size:12px;
font-weight:bold;
position:relative;
text-decoration:none;
}
a.info span {
display:none;
}
a.info:hover {
background:transparent none repeat scroll 0 0;
cursor:help;
z-index:500;
}
a.info:hover span {
background-color:#FAFAFA;
border:3px solid #CCCCCC;
color:black;
display:inline;
font-size:12px;
font-weight:normal;
left:20px;
padding:5px;
position:absolute;
top:30px;
white-space:nowrap;
}
span.bouton {
display:inline-block;
line-height:30px;
padding:0 0 0 10px;
}
span.bouton a {
color:#FFFFFF;
display:inline-block;
font-size:11px;
line-height:20px;
padding:0 10px 0 0;
text-decoration:none;
}

.texte {
font-size:11px;
}
.libelle {
color:#000000;
font-size:12px;
font-weight:bold;
}
.erreur_form{
color:#FF0000;
font-size:12px;
font-weight:bold;
}
.titre {
color:#000000;
font-size:14px;
font-weight:bold;
}

.message_alerte{
width:100%;font-size:12px;margin-bottom:10px;
}
.message_close{
background:url('general/close.png') no-repeat;background-position:0px 0px;width:10px;height:10px;position:relative;top:-2px;line-height:18px;float:right;text-decoration:none;
}
.message_close:hover{
background:url('general/close.png') no-repeat;background-position:0px -10px;width:10px;height:10px;
}
.message_erreur{
color:#CC0000;border:1px solid #CC0000;background:#F2DEDE;padding:10px;
}
.message_valide{
color:#468847;border:1px solid #468847;background:#DFF0D8;padding:10px;
}
.message_info{
color:#3a87ad;border:1px solid #3a87ad;background:#d9edf7;padding:10px;
}
.message_warning{
color:#C09853;border:1px solid #C09853;background:#FCF8E3;padding:10px;
}
.green{
color:#468847;
}
.red{
color:#CC0000;
}
.bg_green{
background:#DFF0D8;
}
.bg_red{
background:#F2DEDE;
}
/* TABLES */

.filtre{
background:#fafafa;border:solid 1px #dddddd;padding:10px 10px;font-weight:bold;line-height:20px;font-size:12px;margin-bottom:10px;width:100%;
}
.filtre .libelle{
color:#000000;
}
.filtre label{
font-weight:bold;/*line-height:20px;*/font-size:12px;
}
.ligne_paire, table.table tr:nth-child(even), table.table_formulaire tr:nth-child(even){
background:#F2F2F2;
}
.ligne_impaire, table.table tr:nth-child(odd), table.table_formulaire tr:nth-child(odd){
background:#FFFFFF;
}
.ligne_paire:hover, table.table tr:nth-child(even):hover, , table.table_formulaire tr:nth-child(even):hover{
background:#D9EBFC;
}
.ligne_impaire:hover, table.table tr:nth-child(odd):hover, table.table_formulaire tr:nth-child(odd):hover{
background:#D9EBFC;
}
.table,.table_no_hover{
border-collapse:collapse;font-size:12px;border:solid 1px #dddddd;width:100%
}
.table tr,.table_no_hover tr{

}
.table tr td,.table_no_hover tr td{
border-bottom:solid 1px #dddddd;padding:5px 10px
}
.table thead tr th,.table tfoot tr td,.table tr.entete_table td,.table tr.pied_table td,.table_no_hover tr.entete_table td,.table th,.table_no_hover th{
/*background:#ffffff url('general/entete_table_bg.gif') repeat-x top left;*/
background-color: #f6f6f6;
*background-color: #ffffff;
background-image: -ms-linear-gradient(top, #f6f6f6, #ffffff);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f6f6f6), to(#ffffff));
background-image: -webkit-linear-gradient(top, #f6f6f6, #ffffff);
background-image: -o-linear-gradient(top, #f6f6f6, #ffffff);
background-image: linear-gradient(top, #f6f6f6, #ffffff);
background-image: -moz-linear-gradient(top, #f6f6f6, #ffffff);
background-repeat: repeat-x;
border-top:solid 1px #dddddd;border-bottom:solid 1px #dddddd;padding:9px 10px;font-weight:bold;line-height:20px;text-align:left;
}
.table thead th label,.table th label {
font-weight:bold;
}
.table thead th.text_center,.table thead td.text_center,.table th.text_center,.table td.text_center,.text_center{
text-align:center;
}
.table thead th.text_right,.table thead td.text_right,.table th.text_right,.table td.text_right,.text_right{
text-align:right;
}
.table tr.filtre td{
background:#eeeeee;border-bottom:solid 1px #dddddd;padding:10px 10px;font-weight:bold;line-height:20px;
}
.table tr.titre_table_espace td{
background:#a4dfff;color:#000000;font-weight:bold;font-size:13px;line-height:20px;
}
.table td.item{
border:0px;color:#62b4e1;font-size:12px;font-weight:bold;
}
.table td.item .texte{
color:#000000;font-weight:normal;
}
.table tr.no_border td{
border:0px;
}
.table tr.ligne_type_prestation {
background-color: #CCC;font-weight: bold;
}
.table tr.ligne_type_prestation:hover td {
background-color: #CCC;font-weight: bold;
}
.table tr.ligne_option {
background-color: #E20019;font-weight: bold;color:#FFFFFF;
}
.table tr.ligne_option:hover td {
background-color: #E20019;font-weight: bold;color:#FFFFFF;
}

.table_couleur {
border:solid 1px #A8BDCF;
margin:0px;
}
.table_couleur tr{
}
.table_couleur td, .table_couleur th{
line-height:20px;
padding:2px 10px;
font-size:11px;
}
.table_couleur td.entete_table, .table_couleur tr.entete_table td{
color:#000000;
font-size:14px;
font-weight:bold;
text-decoration:none;
line-height:20px;
padding:5px 10px;
}

.table_couleur2 {
background-color:#EEEEEE;
margin:0px;
}
.table_couleur2 tr{
}
.table_couleur2 td, .table_couleur2 th{
line-height:20px;
padding:2px 10px;
font-size:11px;
}
.table_couleur2 td.entete_table, .table_couleur2 tr.entete_table td{
color:#444444;
font-size:14px;
font-weight:bold;
text-decoration:none;
line-height:20px;
padding:5px 10px;
}


.table_formulaire {
border:solid 1px #DEDEDE;
margin:0px;
width:100%;border-collapse:collapse;
}

.table_formulaire tr{
}

.table_formulaire td, .table_formulaire th{
padding:5px 5px;
font-size:11px;
}

.table_formulaire td.entete_table, .table_formulaire tr.entete_table td{
color:#333333;
font-size:15px;
font-weight:bold;
text-decoration:none;
line-height:20px;
padding:5px 5px;
}

.ligne_form_paire{
background:#F6F6F6;
}
.ligne_form_paire td, .ligne_form_impaire td{
border-bottom: 1px solid #DEDEDE;
}

.table .ligne_form_paire:hover, .table_formulaire .ligne_form_paire:hover{
background:#D9EBFC;
}

.table .ligne_form_impaire:hover, .table_formulaire .ligne_form_impaire:hover{
background:#D9EBFC;
}

.ligne_form_impaire{
background:#FFFFFF;
border-bottom: 1px solid #DEDEDE;
}

 .table_form{
margin:0px;
width:100%;
}
.table_form tr{

}
.table_form td{
line-height:20px;padding:2px 5px;font-size:11px;
}
.table_form th{
color:#0157a3;font-size:14px;font-weight:bold;text-decoration:none;line-height:20px;padding:5px 5px;
}

.multicoche_tableau{
width:100%;height:25px;background:#DDDDDD;color:#555555;font-size:11px;
}
.multicoche_tableau .fleche{
float:left;width:5%;height:25px;background:url('general/fleche_coche.gif') no-repeat bottom center;
}
.multicoche_tableau .lien{
float:right;width:95%;height:25px;
}
.multicoche_tableau .lien a{
background:url('general/fleche_coche_sep.gif') no-repeat center right;color:#555555;font-size:11px;font-weight:bold;padding:3px 10px 3px 10px;float:left;margin:2px 2px 0px 0px;
}
.multicoche_tableau .lien a:last-child{
background:none;
}
.multicoche_tableau .lien a.lien_ajout{
background:#555555;float:right;color:#FFFFFF;text-decoration:none;border:solid 1px #555555;cursor:pointer;
}
a.lien_ajout{
font-size:11px;font-weight:bold;padding:5px 10px;margin:5px 0px;background:#555555;color:#FFFFFF;text-decoration:none;cursor:pointer;border:solid 1px #b2b2b2;display:block;text-align:center;
}

/******************* MISE EN PAGE DES ARTICLES DANS LES PAGES *******************/

.page_principale {
float:left;
width:100%;
}

#content_page_portail{
float:left;
width:calc(100% - 80px);
padding:0px 40px 15px;
}

#content_page_portail_une{
float:left;
width:100%;
padding:0px 0px 15px;
}

.document {
clear:both;
}

.document_gauche{
float:left;
width:500px;
padding-right:5px;
}

.document_colonne_droite{
float:left;
width:255px;
border-left:solid 1px #E2E2E2;
}

.document_bas{
border-top:solid 1px #E2E2E2;
padding:5px 5px 5px 5px;
clear:both;
}

.document_item{
clear:both;
float:left;
padding:10px 0px 0px 5px;
}

.document_item p{
text-align:justify;
}

.document_item h2{
color:#0083CD;
font-weight:bold;
font-size:12px;
padding:0px;
display:inline;
}

.document_item a{
font-size:10px;
}

a.lien_abstract{
font-size:11px;
}

.texte_document{
clear:both;
padding:5px 0px 5px 0px;
}

.clear{
clear:both;
}

/* PLAN DU SITE */
h1.plan_niveau {
border-bottom:2px solid #eeeeee;
color:#004CA0;
font-size:16px;
font-weight:bold;
margin:10px 0;
width:550px;
}

h1.plan_niveau a{
color:#004CA0;
text-decoration:none;
}

h2.plan_niveau {
color:#000000;
font-size:13px;
font-weight:bold;
margin:5px 0;
padding-left:30px;
border:0px;
}
h2.plan_niveau a{
color:#000000;
}

h3.plan_niveau {
color:#000000;
font-size:10px;
font-weight:normal;
margin:2px 0;
padding-left:40px;
border:0px;
}
h3.plan_niveau a{
color:#000000;
}

#plan_site ul {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
}

/************ GESTION DES COMMENTAIRES ****************/

.commentaires {
padding:5px 5px 5px 5px;
clear:both;
margin-top:5px;
}

.new_commentaire{
clear:both;
float:left;
padding:0px;
}

.more_comment{
margin-top:10px;
margin-left: 92px;
clear:both;
float:left;
padding:5px 10px;
background:#F5F5F5;
width:75%;
}

.more_comment_lien{
background:#F5F5F5 url('../Images/more_comment.gif') no-repeat center left;
color:#333333;
font-size:11px;
text-decoration:none;
padding-left:30px;
line-height:30px;
display:block;
}

.commentaires h3{

}

.commentaire_form{
padding:5px 5px 5px 5px;
clear:both;
}

.commentaire_form h3{
background:url('../Images/comment.gif') no-repeat top left;
padding-left:50px;
line-height:40px;
}

#disposition2 textarea[name='ccommentaire']{
width:240px;
}

.table_commentaire{
background:#F5F5F5;
}

.commentaire_item{
clear:both;
float:left;
padding:10px 0px 0px 5px;
}

.commentaire_date{
color: #7E7E7E;
margin: 0 0 5px 90px;
padding: 0;
}

.commentaire_auteur{
font-weight:bold;
color:#1F558D;
}

.commentaire_meta{
float: left;
}

.commentaire_content{
background:#F0F0F0 url('portail/commentaires.png') no-repeat top left;
margin-left: 70px;
padding: 5px 5px 12px 18px;
width:80%;
}

.commentaire_content p{
text-align:justify;
padding:5px;
}

/*---------------- PHOTOTHEQUE ---------------*/
.phototheque_explorer{

}

.phototheque_explorer_dossiers{
float:left;width:100%;
}

.phototheque_explorer_photos{
float:left;width:100%;
}

.phototheque_explorer_dossier{
float:left;width:30%;padding:1%;
}

.phototheque_explorer_dossier img, .phototheque_explorer_photo img{
background:#DDDDDD;
max-width:200px;
max-height:150px;
min-width:200px;
min-height:150px;
display:block;
}

.phototheque_explorer_dossier .titre{
font-size: 13px;
text-decoration:none;
color:#222222;
display:block;width:100%;
padding:3px 0px;
}

.phototheque_explorer_dossier .infos{
color:#AAAAAA;
font-size: 11px;
width:100%;display:block;
}

.phototheque_explorer_photo{
float:left;padding:1%;
width:30%;
}

.phototheque_explorer_photo span{
margin:5px 0px;font-size:11px;display:block;color:#666666;
}

.phototheque_vignettes{
float:left;width:100%;padding:5px 0px;
}
.phototheque_vignette{
float:left;padding:5px;
}
.phototheque_vignette_dossier{
float:left;width:100%;padding:5px 0px 10px 0px;
}
.phototheque_vignette_dossier a{
background:none repeat scroll 0 0 #ffffff;border-radius:3px 3px 3px 3px;color:#31579E;display:inline-block;font-size:24px;line-height:20px;padding:0 10px 0;margin:0 5px 10px 0;text-decoration:none;cursor:pointer;
}
a.bouton_selected{
background:none repeat scroll 0 0 #31579E;border-radius:3px 3px 3px 3px;color:#ffffff;display:inline-block;font-size:24px;line-height:20px;padding:5px;text-decoration:none;cursor:pointer;
}

.bloc_phototheque{

}

.bloc_phototheque_photos .titre{
font-size:14px;
}

.bloc_phototheque_photo{
float:left;padding:5px;
}

/*---------------------------CHOIX LANGUE---------------------------*/

#choix_langue{
	float:left;
	width:50px;
	height:18px;
	padding:3px 0px;
}

#choix_langue a.drapeau_francais{
	float:left;
	width:18px;
	height:18px;
	background:url('../Images/flags/drapeau_francais.png') no-repeat left top;
	margin:0px 5px 0px 0px;
}

#choix_langue a.drapeau_francais_nb{
	float:left;
	width:18px;
	height:18px;
	background:url('../Images/flags/drapeau_francais_nb.png') no-repeat left top;
	margin:0px 5px 0px 0px;
}

#choix_langue a.drapeau_anglais{
	float:left;
	width:18px;
	height:18px;
	background:url('../Images/flags/drapeau_anglais.png') no-repeat left top;
}

#choix_langue a.drapeau_anglais_nb{
	float:left;
	width:18px;
	height:18px;
	background:url('../Images/flags/drapeau_anglais_nb.png') no-repeat left top;
}

/* Reprise en spé du bootstrap */
.btn-primary {
  background-color: #e0374a;
  *background-color: #e20019;
  background-image: -ms-linear-gradient(top, #e0374a, #e20019);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#e0374a), to(#e20019));
  background-image: -webkit-linear-gradient(top, #e0374a, #e20019);
  background-image: -o-linear-gradient(top, #e0374a, #e20019);
  background-image: -moz-linear-gradient(top, #e0374a, #e20019);
  background-image: linear-gradient(top, #e0374a, #e20019);
  background-repeat: repeat-x;
  border-color: #0055cc #e20019 #003580;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#e0374a', endColorstr='#e20019', GradientType=0);
  filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}

.btn-primary:hover,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
  background-color: #e20019;
  *background-color: #e0374a;
}

.btn-primary:active,
.btn-primary.active {
  background-color: #004099 \9;
}

/*---------------- LOGIN BOX ---------------*/
p.loginInfo{
margin:0px 0px 10px 0px;
}
div.loginBox{
/*border-top: 1px solid #DDDDDD;
border-bottom: 1px solid #DDDDDD;*/
margin:5px 0px 10px 0px;
padding:0px 0px 10px 0px;
}
div.loginBox input{
font-size:14px;width:200px;padding:6px 10px 6px 10px;margin:0px;
}
div.loginBox label{
display:block;font-weight:bold;width:200px;text-align:left;
}
div.loginBox div.userBox{
margin:10px 0px;text-align:center;
}
div.loginBox div.userBox label{
margin:2px 3px 2px 22px;
}
div.loginBox div.passBox{
margin:10px 0px 5px 0px;text-align:center;
}
div.loginBox div.passBox label{
margin:2px 3px 2px 22px;
}
div.loginBox div.buttonBox{
margin:15px 0px 0px 0px;text-align:center;padding:5px 0px 0px 0px;
}

/*------------- Bloc Panier ------------*/
#panier{
float:left;
width:170px;
margin:0px 0px 0px 90px;

text-align: right;

background:#f9f9f9;
border-left:1px solid #f4f4f4;
border-right:1px solid #f4f4f4;
padding: 8px 30px 8px 8px;
color:#000000;
height:74px;
}

#panier .logo_panier{
float:left;
margin-right: 5px;
width:60px;
}

#panier a{
color:#000000;
}

#panier .titre_panier{
font-weight:bold;
font-size: 13px;
display:block;
margin-bottom: 5px;
}

#panier .montant_panier{
color:#FF0000;
display:block;
margin-top:5px;
font-size:16px;
}


/*----------- Espace client -----------*/
/* MON ESPACE */
.espace_client_bouton{
display:inline-block;
width:23%;
text-align:center;
}

.espace_client_bouton img{
display:block;
margin:0 auto 5px;
width:64px;
}

/*---------------------------SLIDERKIT---------------------------*/
.newslider-horizontal {
width: 1004px;height: 322px;margin: 0;
}
.newslider-horizontal .sliderkit-nav {
position: absolute;bottom: 0;width: 1004px;height: 60px;
display:none;
}
.newslider-horizontal .sliderkit-panel {
left: 0;top: 0;width: 1004px;height: 322px;padding: 0px;background: #fff;
}
.newslider-horizontal .sliderkit-panels {
position: absolute;left: 0;width: 1004px;height: 322px;overflow: hidden;
}
.newslider-horizontal .sliderkit-news img {
float: right;width: 1004px;height: auto;margin: 0 0 0 10px;overflow: hidden;
}
.sliderkit-texte{
border-radius:5px;background:transparent;width: 372px;padding: 10px;position: absolute;left: 0px;top: 110px;left: 578px;z-index: 8;
}
.sliderkit-texte p{
font-size:24px;color:#000000;font-weight:bold;line-height:24px;
}
.newslider-horizontal .sliderkit-news h3 {
text-align:left;width:400px;position:absolute;right:0px;top:36px;color:#fff;font-size:36px;font-family:Arial,sans-serif;font-weight:normal;
}
.newslider-horizontal .sliderkit-nav-clip li {
float: left;height: 80px;width: 160px;padding: 10px 0 0;margin: 0;
}
.newslider-horizontal .sliderkit-nav-clip li a {
font-family:Arial,sans-serif;height: 80px;width: 151px;margin: 0;padding: 2px 5px 0px 5px;text-align: center;font-size: 18px;color: #000000;text-decoration: none;border-right: 1px solid #dcdcdc;background: none;
}

.newslider-horizontal .sliderkit-nav-clip{
background-color: #ffffff;
*background-color: #d9d9d9;
background-image: -ms-linear-gradient(top, #ffffff, #d9d9d9);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#d9d9d9));
background-image: -webkit-linear-gradient(top, #ffffff, #d9d9d9);
background-image: -o-linear-gradient(top, #ffffff, #d9d9d9);
background-image: -moz-linear-gradient(top, #ffffff, #d9d9d9);
background-image: linear-gradient(top, #ffffff, #d9d9d9);
background-repeat: repeat-x;
border-color: #0055cc #d9d9d9 #003580;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ffffff', endColorstr='#d9d9d9', GradientType=0);
filter: progid:dximagetransform.microsoft.gradient(enabled=false);
color:#FFFFFF;
}

.newslider-horizontal .sliderkit-nav-clip li.sliderkit-selected{background:transparent url("portail/selecteur.png") no-repeat center 0;}


.photoslider-mini{
margin-top:10px;
width:200px;
height:150px;
}

.photoslider-mini .sliderkit-go-btn, .photoslider-mini .sliderkit-go-btn a {
height:50px;
width:25px;
margin-top:25px;
}

.photoslider-mini .sliderkit-go-prev a{
background-image: url("portail/slider-arrow-left.gif");
}

.photoslider-mini .sliderkit-go-next a {
background-image: url("portail/slider-arrow-right.gif");
}


/*--------------------- Bloc UNE ------------------*/
.bloc_produits_accueil{
padding: 10px;
}

.bloc_produits_accueil .titre,{
font-size:18px;
}

.produit_accueil{
margin: 10px 0 0;
padding: 0 10px 10px;
width:17%;
display:inline-block;
}

.produit_accueil:last-child{
border:none;
}

.produit_accueil img{
width:130px;
min-height: 130px;
display:block;
margin: 0 auto;
}

.produit_accueil .titre{
font-size: 13px;
margin:10px 0px 0px 0px;
}

.btn_voir_fiche_produit{
margin:10px 0px;
}

.bloc_texte_accueil{
padding:10px;
float:left;
clear:both;
}

.texte_accueil .descriptif{
padding:5px 0px;
}

.networks{
font-size:18px;
margin-left: 30px;
}

.networks a{
display:inline-block;
/*background:#ffffff;*/
}

.networks img{
width:32px;
}

/*--------------------- Mes logiciels ------------------*/
.mes_logiciels_ligne{
padding:10px 0px;
border-bottom: 1px solid #DDDDDD;
line-height:18px;
}

.mise_a_jour_ligne{
margin-top:10px;
}


.menu_espace_client{
width:calc(100% - 10px);
margin:5px 0px;
background:#f4f4f4;
padding:5px 0px 10px 0px;
}

.menu_espace_client ul li{
display:inline-block;
margin-right:15px;
width:calc(25% - 30px);
}

.menu_espace_client_item > img{
width:24px;
position:relative;
top:7px;
margin-right: 5px;
}

#id_open_cgu{
padding:10px;
}
